<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "frame";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/f-r-a-m-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>